Bug 192351 - xorg-x11-drv-sis fails to build in mock
xorg-x11-drv-sis fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-sis (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 19:52 EDT by Michael J Knox
Modified: 2013-01-09 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 12:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.69 KB, text/plain)
2006-05-18 19:52 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.05 KB, patch)
2006-05-19 20:05 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (36.19 KB, text/plain)
2006-05-19 20:05 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 19:52:20 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 19:52:20 EDT
Created attachment 129530 [details]
mdomsch's mock buildlog
Comment 2 Brian Pepple 2006-05-19 20:05:14 EDT
Created attachment 129670 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-19 20:05:56 EDT
Created attachment 129671 [details]
Mock build log for patch
Comment 4 Mike A. Harris 2006-05-23 10:32:00 EDT
Changing state to ASSIGNED.
Comment 5 Mike A. Harris 2006-05-26 12:33:59 EDT
Re-enabled libdrm-devel dep, versioned to >= 2.0-1 for sis.  We may need to
conditionalize this to specific architectures in the future if the DRI support
is not stable on all platforms however.

Note You need to log in before you can comment on or make changes to this bug.